<?php
/*
Plugin Name: Import Excel to Gravity Forms
Plugin URI: wpgear.xyz/import-excel-to-gravity-forms
Description: Bulk Import of Records from Excel (CSV) files for "Gravity Forms" with Validation and Internal Logic support.
Version: 1.0.1
Author: WPGear
Author URI: http://wpgear.xyz
License: GPLv2
*/
    
	$GFXLImport_plugin_url = plugin_dir_url( __FILE__);		// со слэшем на конце
	$GFXLImport_plugin_dir = plugin_dir_path( __FILE__);	// со слэшем на конце	
	
	$GFXLImport_CSV_Separator = get_option('gfxl_import_option_separator', ',');

	include_once(__DIR__ .'/includes/loader.php');
	include_once(__DIR__ .'/includes/admin/admin.php');	
	
	/* AJAX Processing
	----------------------------------------------------------------- */
    add_action( 'wp_ajax_gfxl_import', 'GFXLImport_Ajax' );
    function GFXLImport_Ajax(){
		include_once ('includes/ajax_processing.php');
    }	
