<?php
/*
 * WPGear. Import Excel to Gravity Forms
 * ajax_processing.php
 */

	$Mode 		= isset($_REQUEST['mode']) ? sanitize_text_field($_REQUEST['mode']) : null;
	$GF_Form_ID = isset($_REQUEST['gf_id']) ? sanitize_text_field ($_REQUEST['gf_id']) : null;
	$GF_Fields 	= isset($_REQUEST['fields']) ? $_REQUEST['fields'] : null;	
	
	$Result = false;

	$Error = false;
	$Error_Msg = '';

	// get_fields and Validations.
	if ($Mode == 'get_fields') {
		if ($GF_Fields) {
			foreach ($GF_Fields as &$Item) {
				$Field_ID 	= $Item['id'];
				$Field_Arg 	= $Item['value'];
				
				$Item['error'] = false;
				
				if ($Field_ID) {					
					$Field = GFAPI::get_field ( $GF_Form_ID, $Field_ID );

					$Field_Type 	= $Field['type'];
					$Field_label 	= $Field['label'];
					$Field_Choices 	= $Field['choices'];

					if (in_array($Field_Type, array ('select', 'radio', 'checkbox') )) {
						// Получаем Значения.
						if ($Field_Arg) {
							$ChoiceError = true;
							
							foreach ($Field_Choices as $Field_Choice) {
								if ($Field_Arg == $Field_Choice['text']) {									
									$Item['value'] = $Field_Choice['value'];
									
									$ChoiceError = false;
								}					
							}
							
							if ($ChoiceError) {
								$Error = true;
								$Error_Msg .= "[$Field_label] (F:$Field_ID) Not Value: [$Field_Arg]";
								
								$Item['error'] = true;
							}
						}						
					}				
				}
			}		
		}
		
		$Result = true;
	}

	// Save New Record.
	if ($Mode == 'save') {
		if ($GF_Form_ID && $GF_Fields) {
			$GF_Entry = array();

			$GF_Entry['form_id'] = $GF_Form_ID;			
			
			foreach ($GF_Fields as $Item) {	
				$Field_ID = $Item['id'];
				$Field_Value = $Item['value'];
				
				$GF_Entry[$Field_ID] = $Field_Value;	
			}
			
			$entry_id = GFAPI::add_entry( $GF_Entry );
			
			if ($entry_id) {
				$GF_Fields = 'entry_id:' .$entry_id;
			} else {
				$GF_Fields = null;
			}		
		}
		
		$Result = true;
	}		

	$Obj_Request = new stdClass();
	$Obj_Request->status 	= 'OK';
	$Obj_Request->answer 	= $Result;
	$Obj_Request->fileds 	= $GF_Fields;
	$Obj_Request->error 	= $Error;
	$Obj_Request->error_msg	= $Error_Msg;

	wp_send_json($Obj_Request);    

	die; // Complete.