<?php
/*
 * WPGear. Import Excel to Gravity Forms
 * loader.php
 */

	/* Styles & Scripts for Gravity Forms Pages.
	----------------------------------------------------------------- */		
	function GFXLImport_scripts ($form = '', $is_ajax = false) {
		$GFXLImport_Form_ID = $form['id'];		
		$GFXLImport_Form_Enable = (isset($form['gfxl_import']) && $form['gfxl_import'] == 'on') ? true : false;		
		
		if ($GFXLImport_Form_Enable) {
			global $GFXLImport_plugin_url;
			global $GFXLImport_CSV_Separator;
			
			wp_enqueue_script ('gfxl_import', $GFXLImport_plugin_url .'includes/import_records.js');
			wp_enqueue_style ('gfxl_import_style', $GFXLImport_plugin_url .'style.css');			
			wp_enqueue_style ('font-awesome_4.7', 'https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
			
			$GFXLImport_JS_Global = array (
				'CSV_Separator' => $GFXLImport_CSV_Separator,
				'Ajax_URL' => admin_url ('admin-ajax.php'),
			);
			
			wp_localize_script('gfxl_import', 'GFXLImport_Params', $GFXLImport_JS_Global);
		} 	
	}	
	add_action ('gform_enqueue_scripts', 'GFXLImport_scripts', 10, 2 );
	